## dods.util
Class Tools

    java.lang.Object
      dods.util.Tools

public abstract class Tools
extends Object

Constructor Summary
`Tools()`

Method Summary
`static void` `probeObject(Object o)` Show me lots of stuff about the passed in object

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Tools

    public Tools()

Method Detail

### probeObject

    public static void probeObject(Object o)

  Show me lots of stuff about the passed in object